OS 11.0 beta 2 und Beagle

05/05/2008 - 11:00 von Olaf Meltzer | Report spam
Beagle wird in dieser Version zwar nicht mehr standardmàßig
installiert, merkwürdigerweise aber das Firefox-Modul beagle-firefox,
das auf den Beagle-Daemon baut. Folglich gibt's beim Start von FF
eine Warnung.

Gruß -- Olaf Meltzer
 

Lesen sie die antworten

#1 Maurer Richard
05/05/2008 - 11:46 | Warnen spam
Olaf Meltzer schrieb:

Hallo Olaf,
Beagle wird in dieser Version zwar nicht mehr standardmàßig
installiert, merkwürdigerweise aber das Firefox-Modul beagle-firefox,



Ich hatte das Modul auch gesehen aber bei mir war es standardmàssig
nicht installiert.



Grüsse aus Tulln an der Donau

Wenn Du einen WÜRDIGEN siehtst, dann trachte ihm NACHZUEIFERN. Wenn Du einen UN-würdigen siehst, dann PRÜFE Dich in Deinem INNERN! (Konfuzius)

Ähnliche fragen